	body {font-family: Verdana, Geneva, Arial, Helvetica}
	th {text-align: left}
	tr:nth-child(even) {background-color: #f2f2f2;}
	tr:hover {background-color: #FFFF00;}
	.codeListSelection {font-size: 0.8em;}
	.weburi {font-size: 0.7em; color: #666666;}
	tr.termList td {padding-left: 9px; padding-right: 9px;}
	tr.termList th {padding-left: 9px; padding-right: 9px; color: #FFFFFF; background-color: #000099}
	summary {font-weight: 700; font-size: 1.2em; }
    details {padding-bottom: 1em; }
    h3 {font-weight: 700; font-size: 1.2em; }
    summary {cursor: pointer; padding-left: 0.5em;}
    summary:hover {color: #FFFFFF; background-color: #000000;}
    .deprecatedTermView { background-color: #000000; color: #FFFFFF; padding-left: 1em; padding-right: 1em;}
    .deprecatedTermView:nth-child(even) { background-color: #000000; color: #FFFFFF; padding-left: 1em; padding-right: 1em;}
    .deprecatedTermView:hover { background-color: #330000; color: #FFFFFF; padding-left: 1em; padding-right: 1em;}
    .deprecatedTermView:nth-child(even):hover { background-color: #330000; color: #FFFFFF; padding-left: 1em; padding-right: 1em;}
    .deprecatedTermView a { color: #00FF00; }

    .unstableTermView { background-color: #FF9966; color: #000000; padding-left: 1em; padding-right: 1em;}
    .unstableTermView:nth-child(even) { background-color: #FF7F33; color: #000000; padding-left: 1em; padding-right: 1em;}
    .unstableTermView:hover { background-color: #FFAA77; color: #000000; padding-left: 1em; padding-right: 1em;}
    .unstableTermView:nth-child(even):hover { background-color: #FFAA77; color: #000000; padding-left: 1em; padding-right: 1em;}
    .unstableTermView a { color: #0000FF; }
    
    .testingTermView { background-color: #CCFFFF; color: #000000; padding-left: 1em; padding-right: 1em;}
    .testingTermView:nth-child(even) { background-color: #CCFFFF; color: #000000; padding-left: 1em; padding-right: 1em;}
    .testingTermView:hover { background-color: #CCFFD7; color: #000000; padding-left: 1em; padding-right: 1em;}
    .testingTermView:nth-child(even):hover { background-color: #CCFFD7; color: #000000; padding-left: 1em; padding-right: 1em;}
    .testingTermView a { color: #0000FF; }
    
	.tableLabel { background-color: var(--gs1-color-blue); color: #FFFFFF; font-weight: 700;}
	.centred {text-align: center;}
	.blueButton { background-color: var(--gs1-color-blue);; color: #FFFFFF; font-weight: 700; border-radius: 8px; padding: 8px;}
	.hoverable:hover {background-color: #DDFFFF;}
	table.detailsTable tr td {padding-left: 6px; padding-right: 6px; padding-top: 3px; padding-bottom: 3px; }
	.curie {font-size: 0.85em; }
	.description { font-size: 0.85em; word-wrap: break-word; overflow-wrap: break-word; width: 100%; }
	
	
	.headerContainer {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		flex-wrap: wrap;
		align-items: end; 
		width: 100%;
		height: auto;
	}
	.leftAligned {
	 text-align: left; 
	}
	.rightAligned {
	 text-align: right;
	}
	details {margin-left: 0.5em; margin-right: 0.5 em;}
	.detailsTable { width: 100%; }
	
	.propertyDiagram {display: flex; flex-direction: row; justify-content: left; align-items: center;}
	.propertyStack {display: flex; flex-direction: column; justify-content: column;}
	.oval { background-color: #CCFFFF; border: 1px solid blue; text-align: center; padding-left: 1em; padding-right:1em; padding-top: 1em; padding-bottom: 1em; border-radius: 50%;}
	.rect { background-color: #CCFFFF; border: 1px solid blue; text-align: center; padding-left: 1em; padding-right:1em; padding-top: 1em; padding-bottom: 1em; }
	.lineH { background: url('arrows2.svg') 0 0; background-repeat: repeat-x; width: 100%; height: 28px;}
	.arrowHead {background: url('arrows2.svg') 0 -28px; background-repeat: no-repeat; width: 28px; height: 28px;}
	.arrowContainer {display: flex; flex-direction: row; }
	.property {padding-left: 14px; padding-right: 28px;}
